
body{
  overflow-x: hidden;
  font-size: 15px !important;
}
.parallax {
  /* The image used */
  background-image: url("https://infectedmonk.com/assets/img/wp8619567.jpg");

  /* Set a specific height */
  height: 100vh;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
select{
  font-size: 15px !important;
}
.logincard{
  background-color: #fff;
  width:400px;
  border-radius: 2%;
  
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  padding: 20px;
}
.forcentre{
  text-align: center;
}
.forcentre button{
  width: 30%;
}
.nav-pills{
  margin-bottom: 20px!important;
}
.forgotpass{
  text-align: center;
  margin-bottom:20px;
}
.navbar-brand{
  color: #222!important;
  font-weight: 800;
  font-size: 20px!important;
}
.navbar-nav {
  float: right!important;
  margin: 0;
}
.category-button {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  width: 70%!important;
  text-align: left!important;
}
.custome-dropdown{
  min-width: 250px!important;
}
.m-t10{
  margin-top: 10%;
}
.m-t20{
  margin-top: 20px;
}
.width-50{
  width: 50%;
}
.justify-content-end{
margin-left: auto;
}
.float-right{
  float: right;
}


.dl-small {
  margin-bottom: 4px;
}
.m-lr-10{
  margin-left: 10px;
  margin-right: 10px;
}

.form-control {
  width: auto;
}

.form-control-small {
  width: 100px;
}

.form-control-large {
  width: 310px;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #fff;
  border: none!important;
}
.emp-profile{
  padding: 3%;
  margin-top: 3%;
  margin-bottom: 3%;
  border-radius: 0.5rem;
  background: #fff;
}
.profile-img{
  text-align: center;
}
.profile-img img{
  width: 70%;
  height: 100%;
}
.profile-img .file {
  position: relative;
  overflow: hidden;
  margin-top: -20%;
  width: 70%;
  border: none;
  border-radius: 0;
  font-size: 15px;
  background: #212529b8;
}
.profile-img .file input {
  position: absolute;
  opacity: 0;
  right: 0;
  top: 0;
}
.profile-head h5{
  color: #333;
}
.profile-head h6{
  color: #0062cc;
}
.profile-edit-btn{
  border: none;
  border-radius: 1.5rem;
  width: 70%;
  padding: 2%;
  font-weight: 600;
  color: #6c757d;
  cursor: pointer;
}
.proile-rating{
  font-size: 12px;
  color: #818182;
  margin-top: 5%;
}
.proile-rating span{
  color: #495057;
  font-size: 15px;
  font-weight: 600;
}
.profile-head .nav-tabs{
  margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
  font-weight:600;
  border: none;
}
.profile-head .nav-tabs .nav-link.active{
  border: none;
  border-bottom:2px solid #0062cc;
}
.profile-work{
  padding: 14%;
  margin-top: -15%;
}
.profile-work p{
  font-size: 12px;
  color: #818182;
  font-weight: 600;
  margin-top: 10%;
}
.profile-work a{
  text-decoration: none;
  color: #495057;
  font-weight: 600;
  font-size: 14px;
}
.profile-work ul{
  list-style: none;
}
.profile-tab label{
  font-weight: 600;
}
.profile-tab p{
  font-weight: 600;
  color: #0062cc;
}

.thank_cont{
  text-align: center;
}

.thank_cont i{
  font-size: 80px;
  color : green;
  margin-top: 70px;
  font-weight: bold;
}

.thank_cont h1{
  font-size: 70px;
  font-weight: bold;
  margin-top: 30px;
}

.main-content{
  margin-top: 25px;
  text-align: center;
}

.main-content__body{
  font-weight: bold;
}

.site-footer{
  margin-top: 50px;
}

h5, .h5 {
    font-size: medium !important;
}

.text-uppercase {
    text-transform: uppercase !important;
    font-size: medium !important;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: medium !important;
}

option {
    font-size: 14px;
}

.btn-success {

    color: #fff !important;
    background-color: #28a745;
    border-color: #28a745;
    font-size: 14px !important;
    font-weight: bold !important;

}

b, strong {
    font-weight: bolder;
    font-size: 15px !important;
}